services:
  the-last-draw:
    build: .
    container_name: the-last-draw
    restart: unless-stopped
    networks:
      - traefik-public
    labels:
      - "traefik.enable=true"
      - "traefik.http.routers.the-last-draw.rule=Host(`the-last-draw.cinesthesia.art`) || Host(`thelastdraw.cinesthesia.art`) || Host(`thelastdraw.cineasthesia.com`) || Host(`cineasthesia.com`) || Host(`www.cineasthesia.com`) || Host(`staging.cineasthesia.com`)"
      - "traefik.http.routers.the-last-draw.entrypoints=web"
      - "traefik.http.services.the-last-draw.loadbalancer.server.port=80"

networks:
  traefik-public:
    external: true
